set noparent
linelength = 80
filter=-legal/copyright
filter=-build/header_guard
filter=-build/include_what_you_use
filter=-runtime/int
filter=-runtime/explicit
filter=-runtime/references
filter=-whitespace/comments
filter=-build/include_order
filter=-build/include_subdir
filter=-build/c++11
filter=-runtime/printf
filter=-build/namespaces
